
#nacos 注册中心
spring.cloud.nacos.discovery.server-addr=10.71.9.205:80

spring.datasource.url=jdbc:mysql://10.71.188.241:3306/project_manager?serverTimezone=GMT%2B8&zeroDateTimeBehavior=convertToNull&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8
spring.datasource.username=user_project_manager_rw
spring.datasource.password=RfeDpu479Nc2nZv4sThM
spring.datasource.driverClassName=com.mysql.cj.jdbc.Driver


spring.redis.cluster.max-redirects=3
spring.redis.cluster.nodes=10.71.188.181:7000,10.71.188.108:7000,10.71.188.113:7000,10.71.188.206:7000,10.71.188.238:7000,10.71.188.148:7000
spring.redis.timeout=5000ms
spring.redis.jedis.pool.max-active=8
spring.redis.jedis.pool.max-idle=8
spring.redis.jedis.pool.max-wait=-1
spring.redis.jedis.pool.min-idle=0
spring.redis.database=0
spring.redis.password=m8P6JugfYevMBi8bUnlu


fcb.client.code=f9DZZHYIqlBIaDHRgvTFbVwb0LBwMUe0
fcb.client.secret=SSrwHLyXZ2THcmcNdhne7RSNQO6ZhAao

oss.point=oss-cn-shenzhen-internal.aliyuncs.com
oss.key=LTAI4G132z2c589AN39YTvub
oss.secrey=TokcDacRasG8hqbl6ynfaiNTZ97XhO
oss.bucket=fcb-vrkanfang-prd
oss.query.url=https://vr-oss01.fcb.com.cn/

share.logo.oss.path=domain/fcb/
image.local.path=/image/
excel.local.path=/mnt/excel/
vr.scene.link=hengda.html?m=

#管理后台内网域名
inner.vr.scene.host=https://vr-mc01.fcb.com.cn/
#管理后台外网域名
outer.vr.scene.host=https://vr-web01.fcb.com.cn/
